/* 
****************************************
TAGS HTML
tipografia e pre ajustes
exceções em form.css
****************************************
*/
html{font-size: 80%;}
body{font-family:Arial, Helvetica, sans-serif; color:#444;}

/* 
****************************************
TIPOGRAFIA
tipografia e pré configurações
exeções em form.css
****************************************
*/

a{color:#0083c2;}
a:hover{color: #de4e00;}
a:active{color: #af4111;}

h1{
	font-size:24px;
	margin-bottom:15px;	
	color:#3d702f;        
}

h2{
	font-size:22px;
	margin-bottom:15px;
}

h3{
	font-size:18px;
	margin-bottom:15px;
}

h4{
	font-size:16px;
	margin-bottom:15px;
}

p{
	color:#444;
	line-height:160%;
	margin-bottom:15px;
}


code{
	padding:1px;
	background:#e2e2e2;
	color:#000;font-family:"Courier New", Courier, monospace;
}

/* PRÉ ESTRUTURAS */

pre{
	border:1px solid #666;
	margin-bottom:10px;
	padding:5px;
	overflow:auto;
	font-size:12px;
	font-family:"Courier New", Courier, monospace;
	background:#f8f8f8;	
}

hr{
	height:1px;
	margin:15px 0;
	color:#eaeaea;	
	background-color:#eaeaea;
	
}

pre strong{
	color:#0000ff;
	font-weight:normal;
}

pre em{
	color:#ab1e1e;
	font-style:normal;
}
